Subject: delayed comments

From: L J Clarke <[email-masked]>
Date: Fri, 19 Mar 93 16:52:24 GMT

Hi all

I'm afraid that comments to Rik's Proposal V will be delayed until
approx 6pm GMT, two hours later than promised. 

Best Wishes
Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/